body{
    background: #f4f8fd;
}
.banner{
    width: 100%;
    height: 772px;
    position: relative;
    overflow: hidden;
}
.bannerImgList{
    width: 100%;
    position: absolute;
    left: 0;
    top: -772px;
}
.bannerImgList a{
    width: 100%;
    display: block;
    height: 772px;
    position: relative;
    overflow: hidden;
}
.bannerImgList a img{
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -960px;
}
.bannerTop{
    width: 1300px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -650px;
}
.numRecord{
    width: 120px;
    height: 250px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -125px;
}
.circleCon{
    width: 120px;
    height: 120px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -60px;
    margin-left: -60px;
    background: url(../img/circleBg.png) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: center;
}
.circleConDetail{
    font-family: Georgia;
    display: inline-block;
    color: #fff;
}
.changeNum{
    float: left;
    font-size: 60px;
    margin:  15px 0 0 -2px;
}
.numLine{
    float: left;
    margin: 25px 0 0 0;
    font-size: 50px;
}
.numTotal{
    float: left;
    font-size: 35px;
    margin: 50px 0 0 0px;
}
.bannerText{
    width: 800px;
    position: absolute;
    left: 120px;
    top: 50%;
    margin-top: -65px;
    margin-left: 20px;
    font-weight: bold;
    color: #ffffff;
}
.bannerText h4{
    font-size: 50px;
    line-height: 60px;
}
.bannerText p{
    font-size: 40px;
    line-height: 65px;
}
.topArrow{
    width: 16px;
    height: 57px;
    background: url(../img/topArrow.png) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -8px;
}
.bottomArrow{
    width: 16px;
    height: 57px;
    background: url(../img/bottomArrow.png) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -8px;
}
.costEstimate{
    width: 440px;
    background: #fff;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -195px;
    padding-bottom: 30px;
}
.costEstimate h5{
    background: url(../img/calculcateIcon.png) no-repeat 30px 20px #0059bd;
    -webkit-background-size: 21px 23px;
    background-size: 21px 23px;
    padding-left: 65px;
    font-size: 18px;
    line-height: 65px;
    color: #fff;
}
.country{
    margin-bottom: 20px;
}
.country1{
    margin-top: 30px;
}
.country p{
    width: 142px;
    float: left;
    text-align: right;
    font-size: 14px;
    line-height: 36px;
}
.country p span{
    color: #f00;
}
.country input{
    width: 243px;
    float: left;
    margin-left: 10px;
    font-size: 14px;
    line-height: 34px;
    padding: 0 5px;
    background: #f5f5f5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
#country{
    width: 253px;
    float: left;
    margin-left: 10px;
    font-size: 14px;
    line-height: 34px;
    padding: 0 5px;
    background: #f5f5f5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	height:34px;
	
	  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;  
background-image:url(/Public/img/selectarrow.png);
background-repeat: no-repeat;
background-size:15px 15px;
background-position:95% center;


}

.country2 input{
    width: 67px;
}
.country input:focus{
    border: 1px solid #0059bd;
}
#country:focus{
    border: 1px solid #0059bd;
}
select option{ 
width:223px;
overflow:hide;
padding-left:10px;

}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }

.query{
    display: block;
    width: 224px;
    margin-left: 152px;
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    background: #ff8000;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.ourAdvantageCon{
    position: relative;
    margin-top: -96px;
}
.ourAdvantage{
    padding: 0 40px;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 20px #dbe8fb;
    -moz-box-shadow: 0 0 20px #dbe8fb;
    box-shadow: 0 0 20px #dbe8fb;
    z-index: 3;
}
.advArrow{
    width: 70px;
    height: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
}
.leftArrow{
    background: url(../img/leftArrow.png) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    left: -35px;
}
.rightArrow{
    background: url(../img/rightArrow01.png) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    right: -35px;
}
.advantageList{
    width: 25%;
    text-align: center;
    padding: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -ms-transition: 0.8s all ease;
    -o-transition: 0.8s all ease;
    transition: 0.8s all ease;
}
.ourAdvantage div.active,
.advantageList:hover{
    background: #ecf5f8;
}
.advantageList img{
    height: 50px;
}
.advantageList span{
    display: block;
    width: 35px;
    height: 2px;
    background: #0059bd;
    margin: 18px auto 10px;
}
.advH6{
    font-size: 16px;
    line-height: 36px;
}
.advantageList p{
    font-size: 14px;
    line-height: 25px;
    color: #999;
}
.progressH3{
    margin-top: 90px;
    text-align: center;
}
.progressH3 h3{
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
}
.progressH3 p{
    font-size: 14px;
    line-height: 14px;
    margin: 15px 0 42px;
}
.ourServer div{
    position: relative;
}
.ourServer01{
    width: 49.7%;
}
.ourServer02{
    width: 50.3%;
}
.ourServer03{
    width: 43.33%;
}
.ourServer04{
    width: 56.67%;
}
.serverImg01,
.serverImg02,
.serverImg03,
.serverImg04{
    width: 100%;
}
.register{
    width: 294px;
    height: 175px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -137.5px;
    margin-left: -197px;
    background: rgba(22,102,193,0.8);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    padding: 50px;
    -webkit-transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -ms-transition: 0.8s all ease;
    -o-transition: 0.8s all ease;
    transition: 0.8s all ease;
}
.register:hover{
    background: rgba(22,102,193,1);
}
.register h6{
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    margin: 18px 0;
}
.register span{
    display: block;
    width: 32px;
    height: 2px;
    background: #fff;
    margin: 0 auto 18px;
}
.register p{
    font-size: 19px;
    line-height: 30px;
    color: #dde4f0;
}
/*国家列表*/


